body {
  background: linear-gradient(0deg, #08AEEA 0%, #2AF598 100%);
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  margin: 0;
  font-family: Verdana, sans-serif;
  color: #1b4d89;
}

ul.navbar {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #ffffff;
  width: 100%;
}

ul.navbar li {
  float: left;
}

ul.navbar li a {
  display: block;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  color: #1b4d89;
}

ul.navbar li a:hover {
  background-color: #66A5AD;
}

.center {
  margin: 20px auto;
  width: 90%;
  max-width: 750px;
  background: #ffffff;
  padding: 110px;
  box-shadow: 10px 10px rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
}

.center p {
  line-height: 1.6;
}

.button, .button2, .button3, .button4, .button5 {
  border: none;
  color: inherit;
  padding: 10px 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  cursor: pointer;
  border-radius: 5px;
  margin: 5px;
}

.button {
  background-color: #008CBA;
  color: white;
}

.button2 {
  background-color: #f5ed07;
  color: black;
}

.button3 {
  background-color: #86f507;
  color: black;
}

.button4, .button5 {
  font-size: 18px;
  padding: 20px 25px;
  height: auto;
  min-height: 150px;
}

.button4 {
  background-color: #86f507;
  color: black;
}

.button5 {
  background-color: #07c5f5;
  color: black;
}

.sidebar {
  height: 100%;
  width: 250px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  padding-top: 20px;
  box-sizing: border-box;
}

.sidebar a, .collapsible {
  padding: 12px 15px;
  text-decoration: none;
  font-size: 16px;
  color: #818181;
  display: block;
  border: none;
  background: none;
  width: 100%;
  text-align: left;
  cursor: pointer;
}

.sidebar a:hover, .collapsible:hover, .active {
  color: #f1f1f1;
  background-color: #333;
}

/* Highlight the Connect button */
.sidebar a.connect-button {
  background-color: #008CBA;
  color: white;
}

.sidebar a.connect-button:hover {
  background-color: #0077a3; /* Slightly darker blue on hover */
}

.content {
  padding: 0 15px;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
}

.sub-menu {
  margin-left: 20px;
  list-style-type: none;
  padding: 0;
  font-size: 14px;
}

.sub-menu li {
  padding: 8px 0;
}

.api-menu .sub-menu {
  display: none;
}

.api-menu:hover .sub-menu {
  display: block;
}

.main {
  margin-left: 250px;
  padding: 20px;
  box-sizing: border-box;
}

table {
  width: 100%;
  border-collapse: collapse;
}

td {
  padding: 10px;
  text-align: left;
}

@media (max-width: 768px) {
  .sidebar {
    width: 100%;
    height: auto;
    position: static;
  }
  .main {
    margin-left: 0;
  }
  .center {
    width: 95%;
    padding: 20px;
  }
}